body {
    font-family: 'ヒラギノ角ゴ ProN W3', メイリオ, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.w-slider{
    width: 90%;
}
.block-header-top {
    background-image:
            url("../images/kv_mark_sm.png"),
            url("../images/kv.jpg");
    background-position:
            center -200px,
            center top;
    background-repeat: no-repeat;
    background-size:
            1200px,
            cover;
    min-height: 300px;
}

.block-header-content-top {
    padding-top: 20px;
    padding-bottom: 20px;
    position: center;
}
.bt-application {
    margin-top: 2rem;
    min-height: 40px !important;
}
.btn-banner{
    border: none;
    background-color: #0c0c0c !important;
}
.btn-color-banner{
    background-color: #282c33 !important;
}
.left-line {
    border-left: 3px solid #ffffff;
}

.logo_top {
    width: 240px;
}

p#top_date {
    margin-top: -10px;
    font-size: 28px;
    color: #ffffff;
    font-weight: bold;
}

p#top_sub {
    color: #ffffff;
    margin-top: -15px;
    margin-bottom: 0px;
    font-size: 28px;
    font-weight: bold;
}

.nav-top {
    margin-top: -75px;
    height: 70px;
    width: auto;
    padding: 0px 20px;
}

.top {
    width: 100%;
}

.top .nav-item .nav-link,
.top .nav-item .nav-link:hover {
    color: #ffffff;
    font-size: 20px;
}

.session-header,
#archive,
#preintro,
#intro,
#info,
#news,
#about,
#keynote,
#access,
#event,
#sponsor,
#sns,
#contact {
    margin: 20px 0px 0px 0px;
    font-size: 20px;
}

#session-list {
    font-size: 20px;
}

#intro {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
#preintro {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.preintro-mask {
    height: 100%;
    background: rgb(245,248,250,0.9);
}

#intro .author {
    text-align: right;
}

.logo_thema {
    margin: 20px 0px;
    width: 300px;
}

div#info th,
div#info td,
div#intro th,
div#intro td,
div#contact th,
div#contact td {
    border-top: solid 1px #f4f7f9;
    border-bottom: solid 15px #f4f7f9;
    font-weight: normal;
}

div#info th,
div#intro th {
    background: #dbdcdc;
    text-align: center;
    vertical-align: middle;
    width: 30%;
}

div#info td,
div#intro td {
    background: #eeeeef;
    width: 70%;
}

div#contact th {
    background: #dbdcdc;
    text-align: center;
    vertical-align: middle;
    width: 45%;
}
div#contact td {
    background: #eeeeef;
    width: 55%;
}

div#contact td p {
    margin-bottom: 0px;
    font-weight: lighter;
}


#sns {
    text-align: center;
}

.block-event {
    padding-top: 20px;
    width: 800px;
    position: center;
    margin: auto;
}

.event_logo {
    width: 370px;
    margin-bottom: 15px;
}

.event-item {
    border: solid 1px #edeeee;
    border-top: none;
    margin: 0px;
    padding: 0px;
}

.event-item:hover {
    margin: 0px;
    outline: solid 5px #6657f7;
}

.event-sub {
    padding: 0px 10px;
}



#sns {
    margin: 50px 0px 0px 0px;
    padding: 0px 50px;
    background-color: #ffffff;
}

.tab,
.tab.active.show{
    background-color: #dbdcdc;
    margin-right: 10px;
}

a.tab:hover,
a.tab:visited,
a.tab:link
{
    color: #000000;
    background-color: #dbdcdc;
}

.tab-content {
    padding: 30px 50px;
    background-color: #dbdcdc;
}
.tab-content.sub {
    padding: 0px 0px;
    background-color: #dbdcdc;
}

.nav-tabs.nav-item.show.nav-link {
    background-color: #dbdcdc;
    border: none;
}

.nav-link.tab.active.show {
    border: none;
    padding-bottom: 20px;
}

.nav-link.tab {
    padding: 10px 10px;
}

.nav-tabs.tab {
    border: none;
    height: 60px;
}

.nav-link.btn-top-session {
    background-color: #000000;
    color: #FFFFFF!important;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140px;
    height: 35px;
    border-radius: 30px;
    font-size: 14px;
    display: inline-block;
}
.nav-link.btn-top-session-index {
    background-color: #00a199;
    color: #FFFFFF!important;
    text-transform: uppercase;
    min-width: 182px;
    min-height: 51px;
    font-size: 15px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.btn-top-session.active{
    background-color: #007bff;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}


.btn-top-session.all,
.btn-top-session.all.active {
    background-color: #000000;
}

.btn-top-session.en,
.btn-top-session.en.active {
    background-color: #f29600;
}

.btn-top-session.pd,
.btn-top-session.pd.active {
    background-color: #1d2087;
}

.btn-top-session.va,
.btn-top-session.va.active {
    background-color: #dadf00;
}

.btn-top-session.bp,
.btn-top-session.bp.active {
    background-color: #2ca6e0;
}

.btn-top-session.sd,
.btn-top-session.sd.active {
    background-color: #1eaa39;
}

.btn-top-session.gd,
.btn-top-session.gd.active {
    background-color: #00a199;
}

.btn-top-session.ab,
.btn-top-session.ab.active {
    background-color: #910782;
}

.btn-top-session.key,
.btn-top-session.key.active {
    background-color: #c30d23;
}

.btn-top-session.ses-type,
.btn-top-session.ses-type.active {
    background-color: #395ca9;
}

.btn-top-session.ses-format,
.btn-top-session.ses-format.active {
    background-color: #ff00a7;
}

.btn-top-session.ses-subcategories,
.btn-top-session.ses-subcategories.active {
    background-color: #52ff1f;
}

.btn-top-session.ses-sessiontags,
.btn-top-session.ses-sessiontags.active {
    background-color: #2ff7ff;
}
.ses-keywordtags {
    width: auto !important;
}
.btn-top-session.keywordtags-1 {
    background-color: #52ff1f;
}
.btn-top-session.keywordtags-2 {
    background-color: #ff00a7;
}
.btn-top-session.keywordtags-3 {
    background-color: #2ff7ff;
}
.btn-top-session.keywordtags-4 {
    background-color: #28a745;
}
.btn-top-session.keywordtags-5 {
    background-color: #c30d23;
}

.session-post {
    margin: 50px 0px 50px 0px;
    background-color: #ffffff;
}

.session-left {
    background-color: #dbdcdc;
}

.more-info {
    font-size: 16px;
}

.session-right {
    padding: 15px 30px;
}

.nav-tabs.category {
    border-bottom: 0px;
}

.category .nav-item {
    margin: 0px 5px 5px 0px;
}

.session-time-frame {
    border: 1px solid #000000;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 100px;
    border-radius: 30px;
    font-size: 24px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

.session-title {
    margin-bottom: 10px;
    font-weight: bolder;
    font-size: 18px;
}

.col-md-3 .name {
    font-size: 16px;
}
.col-md-3 .prof {
    font-size: 14px;
}

.col-sm-12.col-md-3.name {
    padding-left: 0px;
}
p.prof {
    margin-bottom: 0px;
}

.session-item .meta {
    border-left: 1px solid #000000;
    font-size: 16px;
    margin-bottom: 10px;
}

div.nav-link.btn-top-session {
    width: 200px;
    text-align: center;
    margin-top: 20px;
}

.center-cropped.rounded-circle.session {
    margin-bottom: 60px;
}

div.prof {
    margin-bottom: 10px;
}

.speaker_info {
    height: auto;
}
.h-logo-top{
    height:83px;
}
.h-list-top{
    height: 64px;
}
@media (min-width: 768px) {
    .btn-nav{
        max-width: 105px;
    }
    .speaker_info {
        height: 140px;
    }
}

.btn-elinvar-detail {
    background: #2d75e0;
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, #2d75e0), color-stop(70%, #7452fa), color-stop(101%, #7a4efc));
    background: linear-gradient(to right, #2d75e0 35%, #7452fa 70%, #7a4efc 101%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d75e0', endColorstr='#7a4efc',GradientType=1 );
    color: #fff !important;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 6px 0px;
    width: 200px;
}

.ses-detail-link {
    margin: 40px 0px 30px 0px;
    text-align: center;
}

.author-img {
    width: 96px;
    height: 128px;
    margin-bottom: 12px;
    background-position: top center;
    background-repeat: no-repeat;
}

.detail-session-meta-top {
    margin-top: 10px;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
}

#page-session {
    position: fixed;
    bottom: 20px;
    right: 130px;
    font-size: 80%;
}

#page-top a,
#page-session a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}

#page-session a {
    width: 150px;
    padding: 25px 15px;
}



#page-top a:hover,
#page-session a:hover {
    text-decoration: none;
    background: #999;
}

.hide-desktop {display:none;}
.top-page .nav-top ul.navbar-nav {display:block; width:100%; text-align: center;}
.top-page .nav-login-mobile {display:none!important;}
.top-page .nav-top .nav-item {
    display: inline-block; margin-right: 40px;}
.top-page .nav-top .nav-item > a {color:#fff; font-size: 1.4em;}
.top-page .nav-top .nav-item:last-child{display: none;}
.nav-top-menu > .nav-item {margin-right:5px;}
.nav-top-menu > .nav-item:last-child {margin-right:0px;}
.nav-top-menu .nav-item > a{font-size:1em;}
.small-text{ font-size: 0.7rem}
.nav-top-menu .nav-item .dropdown-menu a {font-size: 1.1em}
.header_title {
    width: 100px;
    display: inline-block;
}
.btn-nav{
    margin-right: 15px;
    background: rgb(40, 35, 131);
    background: linear-gradient(90deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(20, 154, 181, 1) 100%);
}

@media (max-width: 991.98px) {


    .event_logo, .block-event {  max-width: 100%;}
    .top-page .nav-top .navbar-nav {
        display:block; text-align: center;
    }

    .top-page .nav-top .nav-item {display: inline-block; margin-right: 10px;}
}

@media (max-width: 767.98px) {

    .block-header-content-top {  max-width: 100%;}
    .block-header-content-top {text-align: center;     padding-top: 0px;}
    .block-header-content-top .left-line {border:none; margin-top: 20px;}
    .block-header-content .btn-elinvar-long.border-2 {
        margin-top: 0;
    }

    .hide-mobile {display:none !important;}
    .hide-desktop {display:block;}
    .top-page .nav-top {display: none;}
    .top-page .nav-login-mobile {display:inline!important;}
    .top-page .block-header-content-top { padding-top: 50px;}

    .session-header, #info, #access, #event, #sponsor, #sns {margin: 50px 25px 0px 25px;}
    #sns {padding: 0px 30px;}
    #session-list .tab-content {padding: 30px 15px;}
    #session-list .tab-content.sub {padding:0;}
    #session-list .session-post .session-left{padding-bottom:10px;}
    #session-list .session-header .nav-item:last-child a {margin-right:0;}
    .top-page .logo_top {width:60%;}
    .top-page  .block-header-top .btn-elinvar-long-pink {width: 60%; height:auto; padding-bottom:5px;}
    .top-page  .block-header-top .btn-elinvar-long-pink span {font-size: 1.5em;}
    .event-item, .event-item:hover {margin-bottom: 20px;}

    .news-title {
        text-align: center;
    }

    .btn-top-news {
        background-color: #FFFFFF;
        color: #000000 !important;
        font-weight: bold;
        border: 1px solid black;
        border-radius: 30px;
        min-width: 250px;
        text-align: center;
        height: 35px;
        display: inline-block;
    }
    .logo img{
        width: auto;
    }
}

@media (min-width: 767.98px) {
    p#top_date, p#top_sub {width: 550px;}

    .btn-top-news {
        background-color: #FFFFFF;
        color: #000000 !important;
        font-weight: bold;
        border: 1px solid black;
        border-radius: 30px;
        min-width: 270px;
        text-align: center;
        float: right;
        margin-top: 30px;
        height: 35px;
        display: inline-block;
    }
}

@media (max-width: 540px) {
    .top-page .logo_top {width:88%;}
    .top-page  .btn-elinvar-long-pink {width: 88%;}
    .session-header, #info, #access, #event, #sns {margin: 50px 20px 0px 20px;}
    #session-list .session-header .nav-item a {margin-right:8px;}
}

.banner-a,
.banner-b {
    text-align: right;
}

.banner-a {
    padding-top: 70px;
}
@media (min-width: 768px) {
    .banner-a {
        padding-top: 10px;
    }
}

.banner-b,
.banner-b-head {
    margin-top: 5px;
}

.banner-a img,
.banner-b img {
    max-width: 100%;
}

.banner-a-head,
.banner-b-head {
    text-align: right;
}

.banner-a-head {
    padding-top: 0px;
}

.banner-a-head img,
.banner-b-head img {
    max-width: 100%;
}

.container-news {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#timeshift {
    margin-top:-80px;
    padding-top:80px;
}

#price,
#awards_top {
    margin-top:-90px;
    padding-top:90px;
}

div.nav-link.list.btn-top-session {
    text-align: center;
    margin-top: 10px; /* 20 */
}
.nav-link.list.btn-top-session {
    /*background-color: #000000;*/
    color: #FFFFFF !important;
    border-radius: 18px; /* 30 */
    text-transform: uppercase;
    min-width: 80px; /* 140 */
    height: 35px; /* 35 */
    font-size: 14px; /* 14 */
    display: inline-block;
}
.nav-link.list.btn-top-session {
    width: 100px; /* 200 */
}
.nav-link.list.btn-top-session.ses-sessiontags {
    width: auto;
}

.btn-top-session.va,
.btn-top-session.va.active {
    background-color: #aaaf00;   /* */
}

.list.btn-top-session.ses-type,
.list.btn-top-session.ses-type.active {
    border-radius: 8px;
    min-width: 100px;
    width: auto;
    font-size: 14px;
    display: inline-block;

    background-color: #395ca9;
}

.btn-top-session.ses-format,
.btn-top-session.ses-format.active {
    background-color: #ff00a7;
}

div.nav-link.list.btn-top-session.ses-subcategory,
div.nav-link.list.btn-top-session.ses-subcategory.active {
    width: 64px;
    min-width: 48px;
    text-align: center;
    margin-top: 10px;
    transform-origin: left bottom;
    transform: scale(0.75,0.75);
    margin-right: -16px;
}

.ses-sessiontags .ses-sessiontags-icons,
div.nav-link.list.btn-top-session.ses-sessiontags.active {
    background-color: #B0F0F0;       /* */
    width: auto;
    min-width: 48px;
    text-align: center;
    margin-top: 10px;
    font-size: 21px;
    padding-top: 0px;
}

.note_icon {
    margin-left: 5px;
    margin-right: 5px;
}

.media .name { /* */
    font-size: 16px;
}
.media .prof { /* */
    font-size: 14px;
}

div.nav-link.list.btn-top-session.ses-difficulty,
div.nav-link.list.btn-top-session.ses-difficulty.active {
    width: auto;
    min-width: 24px;
    text-align: center;
    margin-top: 10px;
}

.list.btn-top-session.ses-difficulty.lv0 {
    background-color: hsl(45, 60%, 50% );
}
.list.btn-top-session.ses-difficulty.lv1 {
    background-color: hsl(30, 60%, 50% );
}
.list.btn-top-session.ses-difficulty.lv2 {
    background-color: hsl(15, 60%, 50% );
}
.list.btn-top-session.ses-difficulty.lv3 {
    background-color: hsl(0, 60%, 50% );
}

img.emoji {
    height: 1em;
    width: 1em;
    margin: 0 .05em 0 .1em;
    vertical-align: -0.1em;
}

.keynote-item {
    box-sizing: border-box;
    display: block;
    transition: all 0.5s ease;
    border:8px solid #fff;
}

.keynote-item:hover {
    border-image-source: -webkit-linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: -moz-linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: -o-linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-slice: 5;
}
.archives-item {
    box-sizing: border-box;
    display: block;
    transition: all 0.5s ease;
    border:4px solid #fff;
    color: #2b7bb9;
    font-size: 1.1rem;
}

.archives-item:hover {
    border-image-source: -webkit-linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: -moz-linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: -o-linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-source: linear-gradient(20deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(0, 198, 238, 1) 100%);
    border-image-slice: 5;
}
.archives-content {
    background-color: white;
    box-shadow: 1px 1px 12px #aaaaaa;
}
.none-after:after{
    content: none !important;
}
.keynote-prof {
    font-size: 16px;
}

.keynote-time {
    font-size: 15px;
    padding: 5px;
    margin-left: 15px;
}
.keynote-day {
    border: 1px solid black;
    display: inline-block;
    border-radius: 30px;
    margin-right: 5px;
    min-width: 140px;
    height: 35px;
    font-weight: bold;
    text-align: center;
    margin-right: 15px;
    margin-left: 10px;
}

.keynote-img {
    width: 95px;
    height: 100px;
    margin-bottom: 12px;
    border-radius: 50%;
    margin-left: 20px;
    background-position: top center;
    background-repeat: no-repeat;
}

.btn-keynote {
    background: #2d75e0;
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, #2d75e0), color-stop(70%, #7452fa), color-stop(101%, #7a4efc));
    background: linear-gradient(to right, #2d75e0 35%, #7452fa 70%, #7a4efc 101%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d75e0', endColorstr='#7a4efc',GradientType=1 );
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 8px 0px;
    width: 165px;
}

#id0822,
#id0823,
#id0824,
div[id^="st-"] {
    margin-top: -140px;
    padding-top: 140px;
}
@media (min-width: 992px) {
    .h-btn-nav{
        height: 70px;
    }
    #id0822,
    #id0823,
    #id0824,
    div[id^="st-"] {
        margin-top: -80px;
        padding-top: 80px;
    }
}
.time-day {
    margin-top: 140px;
}
@media (min-width: 992px) {
    .time-day {
        margin-top: 80px;
    }
}

#exhibit_sponsor,
#exhibit_library,
#exhibit_interactive {
    margin-top: -80px;
    padding-top: 80px;
}
@media (min-width: 992px) {
    #exhibit_sponsor,
    #exhibit_library,
    #exhibit_interactive {
        margin-top: -80px;
        padding-top: 80px;
    }
}
.frame_wrap {
    width: 320px;
    height: 180px;
}
.frame_banner {
    width: 320px;
}
@media (min-width: 768px) {
    .frame_wrap {
        width: 640px;
        height: 360px;
    }
    .frame_banner {
        width: 640px;
    }
}
ul li.ml-navbar{
    display: list-item;
    margin: 0 10%;
}
.keynote-height{
    height: 413px;
}
@media (min-width: 1200px) {
    .h-press-item{
       height:  70px;
    }
    .h-btn-nav{
        height: 77px;
    }
    .frame_wrap {
        width: 1024px;
        height: 576px;
    }

    .frame_banner {
        width: 1024px;
    }

    .w-slider {
        width: 640px;
    }

    .img-slider {
        width: 640px !important;
        height: 200px !important;
    }
}
.frame {
    width: 100%;
    height: 100%;
}
.frame_address {
    position: absolute;
    top: 20px;
    text-align: right;
    opacity: 0.5;
    z-index: 9999;
    right: 10px;
}

/* SLICK SLIDER */

.btn-elinvar-walkthrough-wrap {
    margin-top: 15px;
}
.btn-top-right {
    position: absolute;
    top: 15px;
    right: 15px;
}
.session-detail .block-header {
    position: absolute;
}
.border-right-black {
    border-right: 4px solid black;
}
.container-fluid-right {
    padding-left: 15px;
    padding-right: 15px;
}

.change-language-mobile {
	display:none;
	position: fixed;
	left: 10px;
	top: 10px;
	z-index: 99999;
	font-size: 18px;
}

.btn-login-mobile {
    background-color: #000000;
    color: #FFFFFF!important;
    border-radius: 30px;
    text-transform: uppercase;
    width: 150px;
    min-height: 28px;
    border-radius: 30px;
    margin-top: 20px;
}

.top-mobile-view { display:none; }

.change-language-mobile .btn {
	line-height: 1.4;
}

.top-mobile-view {
	margin-top: 70px;
}
.text-small-title{
    bottom: -10px;position:inherit;margin-left: 15px
}
.top-page .btn-elinvar-news {
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bolder;
    border: 1px solid #848181;
    border-radius: 30px;
    text-transform: uppercase;
    width: 100%;
}
.top-page .news-press-item {
    margin-top: 1rem;
    border:  1px solid #000;
}
.top-page .block-header-content{
 padding-bottom: 55px;
}
.top-page .keynote-table{
    min-height: 250px;
}

/* ##Device = Desktops */
@media (min-width: 1281px) {
    .container-fluid-right {
        margin-right: 0;
        margin-left: calc(50vw - 570px);
    }
}
/* ##Device = Laptops, Desktops */
@media (min-width: 1025px) and (max-width: 1280px) {
    .container-fluid-right {
        margin-right: 0;
        margin-left: calc(50vw - 480px);
    }
}
@media (min-width: 768px) { .top-page .block-header-content,.margin-navbar { margin-top: 68px; }  }

/* ##Device = Tablets, Ipads (landscape) */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .container-fluid-right {
        margin-right: 0;
        margin-left: calc(50vw - 360px);
    }
}
/* ##Device = Low Resolution Tablets, Mobiles (Landscape) */
@media (min-width: 481px) and (max-width: 767px) {
    .container-fluid-right {
        margin-right: 0;
        margin-left: calc(50vw - 270px);
    }
    .change-language-mobile, .top-mobile-view { display:block; }
    .none-mobile-view, .row .material-icons:after { display:none; }
    .text-small-title{
        bottom: -7px;
    }
    .logo-navbar{
        width: 60%;
    }
}
/* ##Device = Most of the Smartphones Mobiles (Portrait) */
@media (min-width: 320px) and (max-width: 480px) {
    .logo-navbar{
        width: 100%;
    }
    .change-language-mobile, .top-mobile-view { display:block; }
    .none-mobile-view, .row .material-icons:after { display:none; }
    .text-small-title{
        position: absolute;
        bottom: -20px;
        margin-left: 0px;
    }
    .keynote-title{
        font-size: 1.3rem;
    }
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
.circle-img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.about-left{
    min-height: 70px;
    background-color: rgba(175, 171, 171, 0.5);
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.position-middle{
     display: flex;
     align-items: center;
     justify-content: center;
 }
.about-right{
    min-height: 70px;
    background-color: rgba(175, 171, 171, 0.2);
    margin-bottom: 15px;
    align-items: center;
}


.fadein {
    opacity : 0.1;
    transform : translate(0px, 100px);
    transition : all 500ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0px, 0px);
}
.img-full{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
}
.block-footer .navbar-nav li a{
    font-size: 1.1rem;
    text-decoration: none !important;
}
.footer-bottom .copyright{
    font-size: 16px;
}
@media (min-width: 1000px){

.nav-top-menu .nav-item > a{font-size:16px;}

}
@media (min-width: 768px) {
.btn-mypage a { margin: 50px 0 15px 0; }
}
@media (min-width: 992px) {
    .h-press-item{
        height:  70px;
    }
    .btn-nav{
        max-width: 135px;
    }
    .h-press-item{
        height:  70px;
    }
    .btn-mypage a { margin: 20px 0 8px 0; }
}
.h-ab-cedec{
    height: 70px;
}
.h-contact-us{
    height: 70px;
}
@media (min-width: 1200px) {
    .btn-mypage a { margin: 20px 0 8px 0; }
    .mt-info-text-1{
        margin-top: 35px;
    }
    .mt-info-text-2{
        margin-top: 15px;
    }
    .mt-info-text-3{
        margin-top: 10px;
    }
    .info-inner .small-text{
        font-size: 0.9rem;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .mt-info-text-1{
        margin-top: 38px;
        font-size: 1.1rem !important;
    }
    .mt-info-text-2{
        margin-top: 18px;
        font-size: 1.1rem !important;
    }
    .mt-info-text-3{
        margin-top: 10px;
        font-size: 1rem !important;
    }
    .info-inner .small-text{
        font-size: 0.85rem;
    }
}
.medium-banner-header-text {
    flex-direction: column;
    color: #fff;
    font-weight: 700;
}

.medium-banner-header-text-wrap img{
    padding-top: 10px;
}

.medium-banner-header-text p {
    margin-top: 5px;
    margin-bottom: 0;
    text-align: left;
    line-height: 1;
}

@media (min-width: 768px) {
    .medium-banner-header-text { text-align: left; }
    .medium-banner-header-text-wrap { position: absolute; bottom: 10px; right: 15px; }
}
@media (min-width: 768px) and (max-width: 991px) {
    #page-top {
        right: 40px;
    }
    .mt-info-text-1{
        margin-top: 20px;
    }
    .mt-info-text-2{
        margin-top: 5px;
    }
    .mt-info-text-3{
        margin-top: 2px;
    }
    .h-press-item{
        height:  90px;
    }
    .h-contact-us{
        height: 96px;
    }
    .logo-size {
        height: 42px;
    }
    .h-logo-top{
        height:70px;
    }
    .navbar-nav.nav-top-menu{
        margin-top: 3px;
    }
}
@media (min-width: 992px) {
    .medium-banner-header-text { text-align: right; }
    .medium-banner-header-text-wrap { position: absolute; bottom: 10px; right: 15px; }
    .medium-text {font-size: 1.28rem}
    .navbar-nav > .nav-item > .down-icon:after{
        margin: 5px 2px 7px 3px;
        content: '';
        width: 20px;
        height: 20px;
        background: url(../images/down-arrow-icon.png) no-repeat;
        position: absolute;
    }
    .logo-navbar{
        width: 90%;
        margin-top: -6px;
    }
}
@media (min-width: 1200px) {
    .medium-banner-header-text { text-align: right; }
    .medium-banner-header-text-wrap { position: absolute; bottom: 10px; right: 15px; }
    .logo-navbar{
        width: 90%;
        margin-top: -11px;
    }
}

.board-item-title .material-icons:after {
    display: none;
}
.item-detail .board-item-title .material-icons:after {
    display: block;
}
.board-item-title .material-icons {
    color: #098acf;
    font-size: 44px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .icon-arrow-right {
        background: none !important;
        color: #098acf !important;
    }
}

a.btn-elinvar-walkthrough{
    width: 90%;
    margin-top: 0;
    color: #ffffff !important;
    font-size: 1.2em;
    line-height: 1.2;
    text-transform: uppercase;
    border-radius: 15px;
    background-color: #5b9bd5;
    border: 1px solid #647fad;
    padding-left: 50px;
    position: relative;
}
a.btn-elinvar-walkthrough:before {
    content: '';
    background: url('../images/walkthrough_new.png') no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 20px;
    left: 34px;
}
.nav-login-mobile li{
    display: block;
}
.nav-login-mobile .btn-elinvar-walkthrough {
    margin-top: 20px;
}
.top-page .btn-elinvar-top{
    background-color: #000000;
    color: #FFFFFF!important;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140%;
    min-height: 28px;
    border-radius: 30px;
}
.navbar-nav > .nav-item > .down-icon:after{
    margin: 5px 5px 7px 6px;
    content: '';
    width: 30px;
    height: 30px;
    background: url(../images/down-arrow-icon.png) no-repeat;
    position: absolute;
}
.btn-elinvar-navbar{
    color: #FFFFFF!important;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 100%;
    min-height: 28px;
    border-radius: 30px;
    font-size: 18px;
    padding: 0;
}

.btn-about{
    margin-right: 5px;
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bolder;
    border: 1px solid #848181;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 180px;
}
.btn-lang{
    position: fixed;
    right: 6px;
    margin-top: 6px;
}
/* ##Device = Desktops */
.banner-top-page{
    height: 50px;width: 200px;float: right;
}
.img-keynote{
    object-fit: cover;
}
.mr-btn-banner{
    margin-top: 52px !important;
}
.mt-custom-banner{
    margin-top: 15px;
}
/*Style */

@media (min-width: 577px) and (max-width: 767px) {
    .mt-custom-banner{
        margin-top: 10px;
    }
}

@media (min-width: 1281px) {
    .top-page .btn-elinvar-top {
        min-width: 220px;
        min-height: 28px;
    }
    .medium-text {font-size: 1.3rem}
    .small-text{ font-size: 0.8rem}
    .btn-lang{
        right: 15px;
        font-size: 16px;
    }
}
@media (min-width: 1500px){
    .btn-lang{
        right: 60px;
        font-size: 17px;
    }
}
/* ##Device = Laptops, Desktops */
@media (min-width: 1024px) and (max-width: 1280px) {
    .btn-lang{
        right: 6px;
        margin-top: 10px;
    }
    .block-header-content-navbar { margin-top: 68px; !important; }
    .top-page .btn-elinvar-top {
        min-width: 160px;
        min-height: 28px;
    }
    .small-text{
        font-size: 0.7rem;
    }
}
@media (min-width: 1200px) and (max-width: 1230px) {
    .btn-lang{
        right: 1px;
    }
}
.row-eq-height > [class^=col]:first-of-type {
    display: flex;
}

.row-eq-height > [class^=col]:first-of-type .black {
    flex-grow: 1;
}

.blue p {
    margin: 0;
}

/* ##Device = Tablets, Ipads (landscape) */
@media (min-width: 768px) and (max-width: 1024px) {
    .w-slider{
        width: 85%;
    }
    .csslider > .arrows label {
        padding: 8px;
    }
    .h-90{
        height: 90%;
    }
    .mr-btn-banner{
        margin-top: 89px !important;
    }
    .nav-top-menu .nav-item > a{font-size:0.9rem; !important;}

    .block-header-content-navbar { margin-top: 68px; !important; }
    .btn-about{
        width: 160px;
    }
    .top-page .btn-elinvar-top{
        min-width: 145px;
        min-height: 28px;
    }
    .news-item-content{fon-size: 13px;}
    .small-text{
        font-size: 0.73rem;
    }
    .medium-text{
        font-size: 0.95rem;
    }
    .keynote-text{
        font-size: 1.1rem;
    }
    .btn-lang{
        right: 2px;
        margin-top: 10px;
    }
}
@media(min-width: 992px){
    ul li.ml-navbar{
        margin: 0 8%;
    }
    .navbar-nav.nav-top-menu.not-koubo li:nth-child(1) {
        width: 75px;
    }

    .navbar-nav.nav-top-menu.not-koubo li:nth-child(2) {
        width: 115px;
    }

    .navbar-nav.nav-top-menu.not-koubo li:nth-child(3) {
        width: 100px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav.nav-top-menu.not-koubo li:nth-child(1) {
        width: 70px;
    }

    .navbar-nav.nav-top-menu.not-koubo li:nth-child(2) {
        width: 90px;
    }

    .navbar-nav.nav-top-menu.not-koubo li:nth-child(3) {
        width: 90px;
    }
    ul li.ml-navbar{
        margin: 0 2%;
    }
    .logo-navbar{
        width: 95%;
    }
    .navbar-nav.nav-top-menu li:nth-child(1) {
        margin-left: 15%;
    }
    .navbar-nav > .nav-item > .down-icon:after{
        margin: 4px 2px 1px 1px;
        content: '';
        width: 20px;
        height: 20px;
        background: url(../images/down-arrow-icon.png) no-repeat;
        position: absolute;
        transform: scale(.8);
    }
    .csslider > .arrows label {
        padding: 8px;
    }
    .mr-btn-banner{
        margin-top: 89px !important;
    }
    .small-text{
        font-size: 0.8rem;
    }
    .nav-top-menu .nav-item > a{
        font-size: 1.1em;
    }
    .top-page .nav-top-menu .nav-item > a{
        font-size: 13px;
    }
    .h-list-top{
        height: 50px;
    }
    .btn-nav{
        margin-right: 0px;
        right: 20px;
        max-width: 110px;
    }
    .btn-elinvar-navbar{
        font-size: 15px;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .navbar-toggler.collapsed .icon-menu, .navbar-toggler .material-icons.icon-clear {
        margin-top: -10px;
    }
    .change-language-mobile{
        margin-top: 5px;
    }
    .mt3-custom{
        margin-left: -10px;
        margin-right: -10px;
    }
    .mt3-custom .col-4{
        padding-right: 10px;
        padding-left: 10px;
    }
}
.small-text-lang{
    font-size: 0.6rem;
    margin-top: -5px;
}
@media (max-width: 575px) {
    .navbar-toggler.collapsed .icon-menu, .navbar-toggler .material-icons.icon-clear {
        margin-top: -10px;
    }
}
@media (min-width: 480px) and (max-width: 576px) {
    .mt-custom-banner{
        margin-top: 7px;
    }
    .mt3-custom{
        margin-left: -10px;
        margin-right: -10px;
    }
    .mt3-custom .col-4{
        padding-right: 10px;
        padding-left: 10px;
    }
    .news-title {
        text-align: center;
        margin-right: -30px;
    }
}
/* ##Device = Low Resolution Tablets, Mobiles (Landscape) */
@media (min-width: 481px) and (max-width: 767px) {
    .csslider > .arrows label {
        padding: 8px;
    }
    .w-slider{
        width: 85%;
    }
    .plugin-mobile{
        max-height: 420px;
    }
    .dropdown-phone{
        position: unset!important;
        transform: unset !important;
        border: none !important;
    }
    .top-page .btn-elinvar-top{
        width: 88px;
        min-height: 28px;
    }
    .h-90{
        height: 90%;
    }
    .btn-elinvar-news{
        width: 100%;
    }
    .banner-top-page{
        height: 70px;width: 100%;
        float: none;
    }
    .small-text{
        font-size: 1rem;
    }
    .medium-text{
        font-size: 1rem;
    }
    .large-text{
        font-size: 1.35rem;
    }
    .keynote-text{
        font-size: 1.1rem;
    }
    .tb-w-100{
        width:100%;
    }
    .brand-postion{
        padding: 40px 0px 30px 0px !important;
    }
}
@media (max-width: 767px) {
    .h-list-top{
        height: 0px;
    }
    .none-mobile-view{
        display: none !important;
    }
}
/* ##Device = Most of the Smartphones Mobiles (Portrait) */
@media (min-width: 320px) and (max-width: 480px) {
    .mt-custom-banner{
        margin-top: 2px;
    }
    .mt3-custom{
        margin-left: -5px;
        margin-right: -5px;
    }
    .mt3-custom .col-4{
        padding-right: 5px;
        padding-left: 5px;
    }
    .brand-postion{
        padding: 40px 0px 30px 0px !important;
    }
    .csslider > .arrows label:hover{
        margin:5px 17px !important;
    }
    .csslider > .arrows label {
        padding: 7px;
        margin:5px 19px;
    }
    .plugin-mobile{
        max-height: 420px;
    }
    .dropdown-phone{
        position: unset!important;
        transform: unset !important;
        border: none !important;
    }
    .banner-top-page{
        height: 60px;width: 300px;
        float: none;
    }
    .small-text{
        font-size: 1rem;
    }
    .medium-text{
        font-size: 1rem;
    }
    .large-text{
        font-size: 1.35rem;
    }
    .btn-about{
        width: 80px;
        width: 80px;
    }
    .small-text-phone{
        font-size: 0.8rem;
    }
    .h-90{
        height: 90%;
    }
    .pr-mb-0{
        padding-right: 0px;
    }
    .btn-elinvar-news{
        width: 100%;
    }

}
@media (min-width: 753px) and (max-width: 976px) {
    .btn-elinvar-long.btn-banner.btn-color-banner{
        font-size: 1em;
        min-width: 190px;
    }
}
.arrow-top-item{
    font-size: 30px;position: unset;margin-top: 0px
}
.font-initial{
  font-family: initial
}
.mh-60-px{
    min-height: 60px;
}
.mh-70-px{
    min-height: 70px;
}
.d-inherit{
    display: inherit;
}
.brand-bg-color{
    background-color: #272c32;
}
.brand-postion{
    padding: 85px 0px 110px 0px;
}
.fo-17-px{
    font-size: 17px !important;
}
.fo-23-px{
    font-size: 23px !important;
}
.fo-35-px{
    font-size: 35px !important;
}

.p-xy-10-px{
    padding: 10px 10px;
}
.mw-150{
    max-width: 150%;
}
.pb-12-px{
    padding-bottom: 12px;
}
.img-walkthrough{
    width: 100%;margin-left: -15%; position: absolute;background-color:#282c33; bottom: -75px;padding-top: 20px;border-radius: 30px 30px 00px 0px;color: white
}
.bg-position-top{
    background-position: top;
}
.img-banner{
    margin-top: 20px;
}
.pt-5-px{
    padding-top: 5px;
}
.csslider > .arrows label{
    box-shadow: inset 2px -2px 0 1px #098acf;
}
.csslider > .arrows label:hover {
    box-shadow: inset 3px -3px 0 2px #098acf;
    margin: 0 0px;
}
.top-page #table-new .main-content {
    box-shadow: unset;
}
.csslider > .navigation label:after {
    background: #098acf;
}
.event_logo{
    max-height: 485px;
    transform: scale(0.7);
}
@media (max-width: 767px) {
   .block-header .logo-left{
        float: none!important;
        text-align: center;
    }
    .btn-nav{
        margin-top: 10px !important;
        margin-bottom: 5px !important;
        height: 32px;
        border-radius: 100px;
        background: rgb(40, 35, 131);
        background: linear-gradient(90deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(20, 154, 181, 1) 100%);
    }
    .mt-info-text-1,.mt-info-text-2,.mt-info-text-3{
    font-size: 1.1rem;
    }
}
@media (max-width: 350px) {
   .keynote-prof{
       margin-left: 10px;
   }
}
.nav-link.dropdown-toggle{
    outline: none;
}
.top-page .info-box{
    background: linear-gradient(180deg, rgba(40, 35, 131, 1) 9%, rgba(38, 38, 142, 1) 16%, rgba(20, 154, 181, 1) 100%);
    color: white;
}
.top-page .info-inner{
    border: solid 2px white;
}
@media (max-width: 768px) {
    .top-page .info-inner{
        border: 0;
    }
}
